/*
 * Copyright (c) 2010 JAVART Sp. z o.o.
 *
 * Permission to use, copy, modify, and/or distribute this software for any
 * purpose with or without fee is hereby granted, provided that the above
 * copyright notice and this permission notice appear in all copies.
 *
 * THE SOFTWARE IS PROVIDED "AS IS" AND THE AUTHOR DISCLAIMS ALL WARRANTIES
 * WITH REGARD TO THIS SOFTWARE INCLUDING ALL IMPLIED WARRANTIES OF
 * MERCHANTABILITY AND FITNESS. IN NO EVENT SHALL THE AUTHOR BE LIABLE FOR
 * ANY SPECIAL, DIRECT, INDIRECT, OR CONSEQUENTIAL DAMAGES OR ANY DAMAGES
 * WHATSOEVER RESULTING FROM LOSS OF USE, DATA OR PROFITS, WHETHER IN AN
 * ACTION OF CONTRACT, NEGLIGENCE OR OTHER TORTIOUS ACTION, ARISING OUT OF
 * OR IN CONNECTION WITH THE USE OR PERFORMANCE OF THIS SOFTWARE.
 *
 * Created by jzadrag on 28-10-2010
 * 
 */

/**
 * ConnectionClosingEvent.java
 */
package org.volverine.server.event;

import org.volverine.server.Connection;

/**
 * @author jzadrag
 *
 */
public class ConnectionClosingEvent extends ConnectionEvent {

	/**
	 * 
	 */
	private static final long serialVersionUID = 5418532349092314512L;

	/**
	 * @param src
	 * @param conn
	 */
	public ConnectionClosingEvent(Object src, Connection conn) {
		super(src, conn);
	}

}
